/*-----------------------------------------------------------------------------------
	    Primo Site
        Built with Blocs
-----------------------------------------------------------------------------------*/
 
body{
	margin:0;
	padding:0;
    background:#FFFFFF;
    overflow-x:hidden;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
a,button{transition: background .3s ease-in-out;outline: none!important;} /* Prevent ugly blue glow on chrome and safari */
a:hover{text-decoration: none; cursor:pointer;}


/* Preloader */

.page-preloader{position: fixed;top: 0;bottom: 0;width: 100%;z-index:100000;background:#FFFFFF url("img/pageload-spinner.gif") no-repeat center center;}

/* = Blocs
-------------------------------------------------------------- */

.bloc{
	width:100%;
	clear:both;
	background: 50% 50% no-repeat;
	padding:0 50px;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	position:relative;
	display:flex;
}
.bloc .container{
	padding-left:0;
	padding-right:0;
}


/* Sizes */

.bloc-xl{
	padding:150px 50px;
}
.bloc-lg{
	padding:100px 50px;
}
.bloc-md{
	padding:50px;
}
.bloc-sm{
	padding:20px 50px;
}


/* Background Textures */

.bloc-bg-texture::before{
	content:"";
	background-size: 2px 2px;
	position: absolute;
	top: 0;
	bottom: 0;
	left:0;
	right:0;
}
.texture-darken::before{
	background: rgba(0,0,0,0.5);
}


/* Background Effects */

.b-parallax{
	background-attachment:fixed;
}

/* Disable Parallax on Mobile Touch Devices */
@media (hover: none) {
	.b-parallax{
	background-attachment:scroll;
}
}

/* Dark theme */

.d-bloc{
	color:rgba(255,255,255,.7);
}
.d-bloc button:hover{
	color:rgba(255,255,255,.9);
}
.d-bloc .icon-round,.d-bloc .icon-square,.d-bloc .icon-rounded,.d-bloc .icon-semi-rounded-a,.d-bloc .icon-semi-rounded-b{
	border-color:rgba(255,255,255,.9);
}
.d-bloc .divider-h span{
	border-color:rgba(255,255,255,.2);
}
.d-bloc .a-btn,.d-bloc .navbar a, .d-bloc a .icon-sm, .d-bloc a .icon-md, .d-bloc a .icon-lg, .d-bloc a .icon-xl, .d-bloc h1 a, .d-bloc h2 a, .d-bloc h3 a, .d-bloc h4 a, .d-bloc h5 a, .d-bloc h6 a, .d-bloc p a{
	color:rgba(255,255,255,.6);
}
.d-bloc .a-btn:hover,.d-bloc .navbar a:hover,.d-bloc a:hover .icon-sm, .d-bloc a:hover .icon-md, .d-bloc a:hover .icon-lg, .d-bloc a:hover .icon-xl, .d-bloc h1 a:hover, .d-bloc h2 a:hover, .d-bloc h3 a:hover, .d-bloc h4 a:hover, .d-bloc h5 a:hover, .d-bloc h6 a:hover, .d-bloc p a:hover{
	color:rgba(255,255,255,1);
}
.d-bloc .navbar-toggle .icon-bar{
	background:rgba(255,255,255,1);
}
.d-bloc .btn-wire,.d-bloc .btn-wire:hover{
	color:rgba(255,255,255,1);
	border-color:rgba(255,255,255,1);
}
.d-bloc .card{
	color:rgba(0,0,0,.5);
}
.d-bloc .card button:hover{
	color:rgba(0,0,0,.7);
}
.d-bloc .card icon{
	border-color:rgba(0,0,0,.7);
}
.d-bloc .card .divider-h span{
	border-color:rgba(0,0,0,.1);
}
.d-bloc .card .a-btn{
	color:rgba(0,0,0,.6);
}
.d-bloc .card .a-btn:hover{
	color:rgba(0,0,0,1);
}
.d-bloc .card .btn-wire, .d-bloc .card .btn-wire:hover{
	color:rgba(0,0,0,.7);
	border-color:rgba(0,0,0,.3);
}


/* Light theme */

.d-bloc .card,.l-bloc{
	color:rgba(0,0,0,.5);
}
.d-bloc .card button:hover,.l-bloc button:hover{
	color:rgba(0,0,0,.7);
}
.l-bloc .icon-round,.l-bloc .icon-square,.l-bloc .icon-rounded,.l-bloc .icon-semi-rounded-a,.l-bloc .icon-semi-rounded-b{
	border-color:rgba(0,0,0,.7);
}
.d-bloc .card .divider-h span,.l-bloc .divider-h span{
	border-color:rgba(0,0,0,.1);
}
.d-bloc .card .a-btn,.l-bloc .a-btn,.l-bloc .navbar a,.l-bloc a .icon-sm, .l-bloc a .icon-md, .l-bloc a .icon-lg, .l-bloc a .icon-xl, .l-bloc h1 a, .l-bloc h2 a, .l-bloc h3 a, .l-bloc h4 a, .l-bloc h5 a, .l-bloc h6 a, .l-bloc p a{
	color:rgba(0,0,0,.6);
}
.d-bloc .card .a-btn:hover,.l-bloc .a-btn:hover,.l-bloc .navbar a:hover, .l-bloc a:hover .icon-sm, .l-bloc a:hover .icon-md, .l-bloc a:hover .icon-lg, .l-bloc a:hover .icon-xl, .l-bloc h1 a:hover, .l-bloc h2 a:hover, .l-bloc h3 a:hover, .l-bloc h4 a:hover, .l-bloc h5 a:hover, .l-bloc h6 a:hover, .l-bloc p a:hover{
	color:rgba(0,0,0,1);
}
.l-bloc .navbar-toggle .icon-bar{
	color:rgba(0,0,0,.6);
}
.d-bloc .card .btn-wire,.d-bloc .card .btn-wire:hover,.l-bloc .btn-wire,.l-bloc .btn-wire:hover{
	color:rgba(0,0,0,.7);
	border-color:rgba(0,0,0,.3);
}

/* Row Margin Offsets */

.voffset{
	margin-top:30px;
}
/* Dividers */

.b-divider{
	border-top:1px solid rgba(0,0,0,.1);
	border-bottom:1px solid rgba(0,0,0,.1);
}


/* = NavBar
-------------------------------------------------------------- */

.hero .hero-nav{
	padding-left:inherit;
	padding-right:inherit;
}
.navbar-dark .nav .dropdown-menu .nav-link{
	color: rgb(64, 64, 64);
}
/* Handle Multi Level Navigation */.navbar-light .navbar-nav .nav-link {
	color: rgb(64, 64, 64);
}
.btco-menu li > a {
	padding: 10px 15px;
	color: #000;
}
.btco-menu .active a:focus,.btco-menu li a:focus ,.navbar > .show > a:focus{
	background: transparent;
	outline: 0;
}
.dropdown-menu .show > .dropdown-toggle::after{
	transform: rotate(-90deg);
}

/* = Bric adjustment margins
-------------------------------------------------------------- */

.mg-clear{
	margin:0;
}
.mg-md{
	margin-top:10px;
	margin-bottom:20px;
}

/* = Buttons
-------------------------------------------------------------- */

.btn-d,.btn-d:hover,.btn-d:focus{
	color:#FFF;
	background:rgba(0,0,0,.3);
}

/* Prevent ugly blue glow on chrome and safari */
button{
	outline: none!important;
}

.btn-xl{
	padding: 16px 40px;
	font-size: 28px;
}
.a-block{
	width:100%;
	text-align:left;
	display: inline-block;
}
.text-center .a-block{
	text-align:center;
}

/* = Icons
-------------------------------------------------------------- */
.icon-md{
	font-size:30px!important;
}


/* = Text & Icon Styles
-------------------------------------------------------------- */
.blockquote{
	padding:0 20px;
	border-left:2px solid;
}
.blockquote.text-right{
	border-left:0;
	border-right:2px solid;
}


/* = Cards
-------------------------------------------------------------- */
.card-sq, .card-sq .card-header, .card-sq .card-footer{
	border-radius:0;
}
.card-rd{
	border-radius:30px;
}
.card-rd .card-header{
	border-radius:29px 29px 0 0;
}
.card-rd .card-footer{
	border-radius:0 0 29px 29px;
}


/* = Forms
-------------------------------------------------------------- */

.form-control{
	border-color:rgba(0,0,0,.1);
	box-shadow:none;
}



/* ScrollToTop button */

.scrollToTop{
	width:40px;
	height:40px;
	position:fixed;
	bottom:20px;
	right:20px;
	opacity: 0;
	z-index: 500;
	transition: all .3s ease-in-out;
}
.scrollToTop span{
	margin-top: 6px;
}
.showScrollTop{
	font-size: 14px;
	opacity: 1;
}
/* = Lightbox
-------------------------------------------------------------- */

a[data-lightbox]{
	position: relative;
	display: block;
	text-align: center;
}
a[data-lightbox]:hover::before{
	content:"+";
	font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial;
	font-size:32px;
	line-height: 42px;
	width:50px;
	height:50px;
	margin-left:-25px;
	border-radius: 50%;
	background:rgba(0,0,0,.6);
	color:#FFF;
	font-weight:100;
	z-index: 1;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
}
a[data-lightbox]:hover img{
	opacity: 0.6;
	-webkit-animation-fill-mode: none;
	animation-fill-mode:none;
}
.lightbox-caption{
	padding: 20px;
	color: #FFF;
	background: rgba(0,0,0,.5);
	position: absolute;
	left: 15px;
	right: 15px;
	bottom: 5px;
}
.close-lightbox{
	color:#FFF;
	font-size: 30px;
	position: absolute;
	top:20px;
	right:20px;
	z-index: 20;
	background:rgba(0,0,0,.5);
	border:none;
	line-height: 30px;
	padding:0 9px 5px;
	opacity: 0.3;
	border-radius:.25rem;
}
.close-lightbox:hover,.next-lightbox:hover, .prev-lightbox:hover{
	opacity: 1.0;
	color:#FFF;
}
.next-lightbox, .prev-lightbox{
	font-size:20px;
	color:rgba(255,255,255,.9);
	background:rgba(0,0,0,.5);
	transition: all .2s ease-in-out;
	position: absolute;
	top:45%;
	z-index:1;
	opacity: 0.4;
	border-radius:.25rem;
}
.next-lightbox{
	padding:6px 8px 1px 13px;
	right:25px;
}
.prev-lightbox{
	padding:6px 13px 1px 10px;
	left:25px;
}

/* = Custom Styling
-------------------------------------------------------------- */

h1,h2,h3,h4,h5,h6,p,label,.btn,a{
	font-family:"Helvetica";
}
.container{
	max-width:1140px;
}
.img-style{
	width:340px;
	background-color:#21303E;
	background-position:center center;
	border-radius:21px 21px 21px 21px;
}
.row-style{
	width:100%;
	background-color:transparent;
}
.row-2-style{
	width:100%;
}
.p-style{
	width:100%;
	font-size:30px;
	line-height:30px;
	background-color:transparent;
	margin:100px 100px 100px 100px;
}
.button-padding{
	padding:50px 50px 50px 50px;
}
.button-opacity{
	background-color:#22313F;
}
.img-logo-he-style{
	width:310px;
}
.font-colour{
	color:#FFFFFF!important;
}
.parallax-padding{
	padding-top:300px;
}
.img-bloc-6-style{
	width:216px;
}
.column-padding{
	padding-top:1px;
}
.img-bicton-013-style{
	width:155px;
}
.img-bicton-020-style{
	width:172px;
}
.img-bicton-016-style{
	width:170px;
}
.img-bicton-007-style{
	width:172px;
}
.h3-style{
	width:100%;
	font-size:23px;
}
.h3-bloc-7-style{
	font-size:23px;
}
.h3-bloc-8-style{
	font-size:23px;
}
.h3-bloc-9-style{
	font-size:23px;
}
.h2-style{
	font-size:px;
}
.h1-style{
	width:88.33%;
	border-style:none;
	font-size:50px;
}
.h3-9-style{
	font-size:23px;
}
.h3-15-style{
	font-size:23px;
}
.form{
	padding:30px 30px 30px 30px;
}
.contact-form-button-margin{
	margin-top:20px;
}
.p-bloc-21-style{
	font-size:20px;
}
.bloc-margin{
	margin-top:60px;
}
.picture-margin{
	;
}
.p-bloc-14-style{
	font-size:25px;
	width:100%;
}
.quote{
	background-color:rgba(0,0,0,0.2);
}
.img-placeholder-us-style{
	width:52px;
}
.icon{
	background-color:#21303E;
}
.icon2{
	background-color:#E4F0FE;
}
.h4-style{
	width:100%;
	font-size:19px;
}
.btn-style{
	width:42.31%;
	padding-top:8px;
	padding-bottom:8px;
	border-radius:11px 11px 11px 11px;
}
.h3-7-style{
	font-size:25px;
	width:100%;
}
.comment-fade{
	background-color:rgba(34,49,63,0.8);
}
.p-bloc-6-style{
	font-size:18px;
}
.p-bloc-2-style{
	font-size:18px;
}
.link-style{
	font-weight:bold;
}
.link-process-guide-style{
	font-weight:bold;
}
.btn-padding{
	padding-top:14px;
	padding-bottom:14px;
	width:48.75%;
	border-radius:9px 9px 9px 9px;
}
.btn-11-style{
	border-radius:12px 12px 12px 12px;
}
.p-71-style{
	font-size:24px;
	width:88.33%;
}
.navbar-brand img{
	width:80px;
	height:45px;
}
.h3-36261-style{
	font-family:"Oleo Script";
}
.img-bloc-24-style{
	width:359px;
}
.row-bloc-24-style{
	width:100%;
}
.h6-style{
	width:100%;
}
.p-74-style{
	font-size:10px;
}
.p-11101-style{
	font-size:49px;
}
.h1-404-error-style{
	font-size:60px;
	width:100%;
}
.-btn-margin{
	margin-top:40px;
}
.btn-contact-style{
	width:29.38%;
}
.footer-padding{
	margin:10px 10px 10px 10px;
}

/* = Colour
-------------------------------------------------------------- */

/* Background colour styles */

.bgc-medium-jungle-green{
	background-color:#22303F;
}
.bgc-denim{
	background-color:#1768AC;
}
.bgc-glitter{
	background-color:#E3F1FE;
}
.bgc-white{
	background-color:#FFFFFF;
}

/* Text colour styles */

.tc-glitter{
	color:#E3F1FE!important;
}
.tc-medium-jungle-green{
	color:#22303F!important;
}
.tc-white{
	color:#FFFFFF!important;
}
.tc-black{
	color:#000000!important;
}
.tc-white-2{
	color:#FFFFFF!important;
}

/* Link colour styles */

.ltc-glitter{
	color:#E3F1FE!important;
}
.ltc-glitter:hover{
	color:#b6c1cb!important;
}
.ltc-black{
	color:#000000!important;
}
.ltc-black:hover{
	color:#000000!important;
}

/* Icon colour styles */

.icon-glitter{
	color:#E3F1FE!important;
	border-color:#E3F1FE!important;
}
.icon-medium-jungle-green{
	color:#22303F!important;
	border-color:#22303F!important;
}

/* Bloc image backgrounds */

.bg-Primo-20Pools-20Header{
	background-image:url("img/Primo%20Pools%20Header.jpg");
}
.bg-Background-20Image{
	background-image:url("img/Background%20Image.jpeg");
}
.bg-PP2-15{
	background-image:url("img/PP2_15.jpg");
}
.bg-Leeming-20Resurface{
	background-image:url("img/Leeming%20Resurface.jpg");
}
.bg-New-20Pool-20City-20Beach{
	background-image:url("img/New%20Pool%20City%20Beach.jpg");
}
.bg-New-20Pool-20Gooseberry-20Hill{
	background-image:url("img/New%20Pool%20Gooseberry%20Hill.jpg");
}
.bg-BlackPearl2500px{
	background-image:url("img/BlackPearl2500px.jpg");
}
.bg-BlackPearl-20Air-2500{
	background-image:url("img/BlackPearl%20Air-2500.jpg");
}


/* Pulse Fix for replacing images */
img {max-width: 100%;height: auto;}

/* = Mobile adjustments 
-------------------------------------------------------------- */
@media (max-width: 1024px)
{
    .bloc{
        padding-left: 20px; 
        padding-right: 20px;  
    }
    .bloc.full-width-bloc, .bloc-tile-2.full-width-bloc .container, .bloc-tile-3.full-width-bloc .container, .bloc-tile-4.full-width-bloc .container{
        padding-left: 0; 
        padding-right: 0;  
    }
}
@media (max-width: 991px)
{
    .container{width:100%;}
    .page-container, #hero-bloc{overflow-x: hidden;position: relative;} /* Prevent unwanted side scroll on mobile */
    .bloc{padding-left: constant(safe-area-inset-left);padding-right: constant(safe-area-inset-right);} /* iPhone X Notch Support*/
    .bloc-group, .bloc-group .bloc{display:block;width:100%;}
}
@media (max-width: 767px)
{
    .page-container{
        overflow-x: hidden;
        position:relative;
    }
    .bloc-tile-2 .container, .bloc-tile-3 .container, .bloc-tile-4 .container{
        padding-left:0;padding-right:0;
    }
    .a-block{
        padding:0 10px;
    }
    .btn-dwn{
       display:none; 
    }
    .voffset{
        margin-top:5px;
    }
    .voffset-md{
        margin-top:20px;
    }
    .voffset-lg{
        margin-top:30px;
    }
    form{
        padding:5px;
    }
    .close-lightbox{
        display:inline-block;
    }
    .blocsapp-device-iphone5{
	   background-size: 216px 425px;
	   padding-top:60px;
	   width:216px;
	   height:425px;
    }
    .blocsapp-device-iphone5 img{
	   width: 180px;
	   height: 320px;
    }
}

@media (max-width: 991px){
	.img-logo-he-style{
		width:219px;
	}
	.mt-md-0{
	}
	.mt-md-4{
	}
	.btn-style{
		width:49.13%;
	}
	.-btn-margin{
		margin-top:30px;
	}
	.btn-contact-style{
		width:33.14%;
	}
	.btn-padding{
		margin:14px 14px 14px 14px;
	}
	
	/* MD Text Margin Offsets */
	.mg-clear-md{
		margin:0;
	}
	
}

@media (max-width: 767px){
	.btn-style{
		width:68.55%;
	}
	.-btn-margin{
		margin-top:30px;
	}
	.btn-padding{
		margin:14px 14px 14px 14px;
	}
	
	/* Small Text Margin Offsets */
	.mg-lg-sm{
		margin-top: 10px;
		margin-bottom:40px;
	}
		.mg-clear-sm{
		margin:0;
	}
	
}

@media (max-width: 575px){
	.column-padding{
		padding:10px 10px 10px 10px;
	}
	.footer-link{
		text-align:center;
	}
	.mt-1{
	}
	.h3-bloc-7-style{
		font-size:23px;
	}
	.h3-bloc-8-style{
		font-size:23px;
	}
	.h3-bloc-9-style{
		font-size:23px;
	}
	.h3-style{
		font-size:23px;
	}
	.c{
	}
	.btn-style{
		width:62.22%;
	}
	.btn-padding{
		margin:14px 14px 14px 14px;
	}
	.-btn-margin{
		margin:20px 20px 20px 20px;
	}
	.btn-contact-style{
		width:38.52%;
	}
	
}

